ab: abchasian
akk: accadic
ace: aceh
ach: acoli
ady: adygai
aa: afar
afh: afrihili
af: afrikaans
agq: Aghem
ain: ainu
ak: akan
bss: Akoose
akz: Alabama
sq: albanais
ale: aleutic
arq: 'Algerian Arabic'
alt: 'altaic dal sid'
am: amaric
ase: 'American Sign Language'
ada: andangme
anp: angika
njo: 'Ao Naga'
ar: arab
an: aragonais
arc: arameic
sam: 'arameic samaritan'
aro: Araona
arp: arapaho
arn: araucanic
arw: arawak
hy: armen
rup: aromunic
frp: Arpitan
az: aserbeidschanic
as: assami
ast: asturian
asa: Asu
cch: atsam
hsb: 'aut sorb'
av: avaric
ae: avestic
awa: awadhi
ay: aymara
bfq: Badaga
ksf: Bafia
bfd: Bafut
bqi: Bakhtiari
ban: balinais
bm: bambara
bax: Bamun
bjn: Banjar
bas: basaa
eu: basc
ba: baschkir
dsb: 'bass sorb'
nds: 'bass tudestg'
bbc: 'Batak Toba'
bar: Bavarian
bej: bedscha
bal: belutschi
bem: bemba
bez: Bena
bn: bengal
bew: Betawi
bho: bhojpuri
be: bieloruss
bik: bikol
bin: bini
my: birman
bpy: Bishnupriya
bi: bislama
byn: blin
brx: Bodo
bs: bosniac
brh: Brahui
bra: braj
br: breton
bug: bugi
bg: bulgar
bum: Bulu
bua: buriat
cad: caddo
frc: 'Cajun French'
km: cambodschan
yue: Cantonese
cps: Capiznon
krl: carelian
car: caribic
kk: casac
ca: catalan
cay: Cayuga
ceb: cebuano
tzm: 'Central Atlas Tamazight'
dtp: 'Central Dusun'
ckb: 'Central Kurdish'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
ch: chamorro
chr: cherokee
chy: cheyenne
chb: chibcha
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
zh: chinais
zh_Hans: 'chinais simplifitgà'
zh_Hant: 'chinais tradiziunal'
chp: chipewyan
cho: choctaw
chk: chuukais
ksh: Colognian
swb: Comorian
swc: 'Congo Swahili'
cop: coptic
ko: corean
kw: cornic
co: cors
cr: cree
mus: creek
hr: croat
ku: curd
dak: dakota
da: danais
dar: dargwa
dzg: Dazaga
del: delaware
din: dinka
dyu: diula
doi: dogri
dgr: dogrib
dua: duala
dz: dzongkha
he: ebraic
efi: efik
egy: 'egipzian vegl'
arz: 'Egyptian Arabic'
eka: ekajuk
elx: elamitic
ebu: Embu
egl: Emilian
en: englais
en_US: 'englais american'
en_AU: 'englais australian'
en_GB: 'englais britannic'
en_CA: 'englais canadais'
enm: 'englais mesaun'
ang: 'englais vegl'
myv: erzya
eo: esperanto
et: eston
hit: ettitic
ee: ewe
ewo: ewondo
ext: Extremaduran
fan: fang
fat: fanti
phn: fenizian
fo: ferrais
fj: fidschian
hif: 'Fiji Hindi'
fil: filippino
fi: finlandais
nl_BE: flam
fon: fon
gur: Frafra
fr: franzos
fr_CA: 'franzos canadais'
frm: 'franzos mesaun'
fr_CH: 'franzos svizzer'
fro: 'franzos vegl'
fy: fris
frs: 'fris da l’ost'
frr: 'fris dal nord'
fur: friulan
ff: fulah
gaa: ga
gd: 'gaelic scot'
gag: Gagauz
gl: galician
gan: 'Gan Chinese'
lg: ganda
gay: gayo
gba: gbaya
gez: geez
ka: georgian
aln: 'Gheg Albanian'
bbj: Ghomala
ja: giapunais
glk: Gilaki
gil: gilbertais
jrb: giudaic-arab
jpr: giudaic-persian
gom: 'Goan Konkani'
gon: gondi
gor: gorontalo
got: gotic
grb: grebo
el: grec
grc: 'grec vegl'
kl: grönlandais
gn: guarani
gu: gujarati
guz: Gusii
gwi: gwichʼin
hai: haida
ht: haitian
hak: 'Hakka Chinese'
ha: haussa
haw: hawaian
hz: herero
hil: hiligaynon
hi: hindi
ho: 'hiri motu'
hmn: hmong
hup: hupa
iba: iban
ibb: Ibibio
io: ido
ig: igbo
ilo: ilocano
id: indonais
izh: Ingrian
inh: ingush
ia: interlingua
ie: interlingue
iu: inuktitut
ik: inupiak
ga: irlandais
mga: 'irlandais mesaun'
sga: 'irlandais vegl'
is: islandais
sah: jakut
jam: 'Jamaican Creole English'
jv: javanais
yi: jiddic
kaj: jju
dyo: Jola-Fonyi
jut: Jutish
kbd: kabardic
kea: Kabuverdianu
kab: kabyle
kac: kachin
kgp: Kaingang
kkj: Kako
kln: Kalenjin
xal: kalmuk
kam: kamba
kbl: Kanembu
kn: kannada
kr: kanuri
krc: karachay-balkar
kaa: karakalpak
csb: kaschubic
ks: kashmiri
kaw: kawi
ken: Kenyang
kha: khasi
kho: khotanais
khw: Khowar
ki: kikuyu
kmb: kimbundu
cy: kimric
krj: Kinaray-a
rw: kinyarwanda
ky: kirghis
kiu: Kirmanjki
tlh: klingonic
bkm: Kom
kv: komi
koi: Komi-Permyak
kg: kongo
kok: konkani
kfo: koro
kos: kosraean
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kpe: kpelle
kri: Krio
kj: kuanyama
kum: kumuk
kru: kurukh
kut: kutenai
nmg: Kwasio
quc: Kʼicheʼ
lad: ladino
lah: lahnda
lkt: Lakota
lam: lamba
lag: Langi
lo: laot
ltg: Latgalian
la: latin
lzz: Laz
lv: letton
lez: lezghian
lij: Ligurian
li: limburgais
ln: lingala
lfn: 'Lingua Franca Nova'
tog: 'lingua tsonga'
und: 'linguas betg determinadas'
lzh: 'Literary Chinese'
lt: lituan
liv: Livonian
jbo: lojban
lmo: Lombard
lol: lomongo
sli: 'Lower Silesian'
loz: lozi
lu: luba-katanga
lua: luba-lulua
lui: luiseno
lun: lunda
luo: luo
lus: lushai
lb: luxemburgais
luy: Luyia
mde: Maba
mk: macedon
jmc: Machame
mad: madurais
maf: Mafa
mag: magahi
vmf: Main-Franconian
mai: maithili
mak: makassar
mgh: Makhuwa-Meetto
kde: Makonde
mg: malagassi
ms: malaic
ml: malayalam
dv: maledivic
mt: maltais
mnc: manchu
mdr: mandar
man: mandingo
mni: manipuri
gv: manx
mi: maori
mr: marathi
chm: mari
mh: marschallais
mwr: marwari
mas: masai
mzn: Mazanderani
umb: mbundu
byv: Medumba
men: mende
mwv: Mentawai
mer: Meru
mgo: Metaʼ
es_MX: 'Mexican Spanish'
mic: micmac
nan: 'Min Nan Chinese'
min: minangkabau
xmf: Mingrelian
mwl: mirandais
ar_001: 'Modern Standard Arabic'
moh: mohawk
mdf: moksha
ro_MD: moldav
mn: mongolic
mfe: Morisyen
ary: 'Moroccan Arabic'
mos: mossi
mua: Mundang
ttt: 'Muslim Tat'
mye: Myene
nqo: n’ko
zxx: 'nagins cuntegns linguistics'
naq: Nama
na: nauru
nv: navajo
nd: 'ndebele dal nord'
nr: 'ndebele dal sid'
ng: ndonga
nap: neapolitan
ne: nepalais
new: newari
nwc: 'newari classic'
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nia: nias
niu: niue
nog: nogai
non: 'nordic vegl'
nb: 'norvegais bokmål'
'no': norvegiais
nn: 'norvegiais nynorsk'
nov: Novial
nus: Nuer
nym: nyamwezi
ny: nyanja
nyn: nyankole
nyo: nyoro
nzi: nzima
oc: occitan
oj: ojibwa
nl: ollandais
dum: 'ollandais mesaun'
or: oriya
om: oromo
osa: osage
os: ossetic
pal: pahlavi
pfl: 'Palatine German'
pau: palau
pi: pali
pam: pampanga
pag: pangasinan
pap: papiamento
ps: paschto
chn: 'patuà chinook'
pdc: 'Pennsylvania German'
fa: persian
peo: 'persian vegl'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
mul: pluriling
pl: polac
pon: ponapean
pnt: Pontic
pt: portugais
pt_BR: 'portugais brasilian'
pt_PT: 'portugais iberian'
pro: 'provenzal vegl'
prg: Prussian
pa: punjabi
qu: quechua
raj: rajasthani
rap: rapanui
rar: rarotonga
rif: Riffian
rgn: Romagnol
rom: romani
rof: Rombo
root: Root
rtm: Rotuman
rug: Roviana
rm: rumantsch
ro: rumen
rn: rundi
ru: russ
rue: Rusyn
rwk: Rwa
ssy: Saho
saq: Samburu
se: 'sami dal nord'
sma: 'sami dal sid'
smn: 'sami inari'
smj: 'sami lule'
sms: 'sami skolt'
sm: samoan
sgs: Samogitian
sad: sandawe
sg: sango
sbp: Sangu
sa: sanscrit
sat: santali
sc: sard
sas: sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sco: scot
sly: Selayar
sel: selkup
seh: Sena
see: Seneca
sr: serb
sh: serbo-croat
srr: serer
sei: Seri
ksb: Shambala
shn: shan
sn: shona
ii: 'sichuan yi'
scn: sicilian
sid: sidamo
bla: siksika
szl: Silesian
zbl: 'simbols da Bliss'
sd: sindhi
si: singalais
syr: siric
syc: 'siric classic'
cu: 'slav da baselgia'
den: slavey
sk: slovac
sl: sloven
xog: Soga
sog: sogdian
so: somali
snk: soninke
nso: 'sotho dal nord'
st: 'sotho dal sid'
azb: 'South Azerbaijani'
es: spagnol
es_ES: 'spagnol iberic'
es_419: 'spagnol latinamerican'
srn: 'sranan tongo'
zgh: 'Standard Moroccan Tamazight'
sw: suahili
suk: sukuma
sux: sumeric
su: sundanais
sus: susu
sv: svedais
ss: swazi
de_CH: 'Swiss High German'
shi: Tachelhit
tg: tadjik
tl: tagalog
ty: tahitian
th: tailandais
dav: Taita
it: talian
tly: Talysh
tmh: tamasheq
ta: tamil
trv: Taroko
twq: Tasawaq
tt: tatar
te: telugu
tem: temne
ter: tereno
teo: Teso
tet: tetum
bo: tibetan
tig: tigre
ti: tigrinya
tr: tirc
crh: 'tirc crimean'
ota: 'tirc ottoman'
tiv: tiv
tli: tlingit
tpi: 'tok pisin'
tkl: tokelau
to: tonga
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
chg: tschagataic
cs: tschec
ce: tschetschen
cv: tschuvasch
tsi: tsimshian
ts: tsonga
tn: tswana
de: tudestg
de_AT: 'tudestg austriac'
gmh: 'tudestg mesaun'
gsw: 'tudestg svizzer'
tcy: Tulu
tum: tumbuka
aeb: 'Tunisian Arabic'
tk: turkmen
tru: Turoyo
tvl: tuvalu
tyv: tuvinian
tw: twi
kcg: tyap
uk: ucranais
udm: udmurt
uga: ugaritic
ug: uiguric
hu: ungarais
ur: urdu
uz: usbec
vai: vai
wa: vallon
goh: 'vegl tudestg da scrittira'
ve: venda
vec: Venetian
vep: Veps
vi: vietnamais
vo: volapuk
vro: Võro
vot: votic
vun: Vunjo
wal: walamo
wae: Walser
war: waray
wbp: Warlpiri
was: washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wo: wolof
wuu: 'Wu Chinese'
xh: xhosa
hsn: 'Xiang Chinese'
yav: Yangben
yao: yao
yap: yapais
ybb: Yemba
yo: yoruba
zap: zapotec
dje: Zarma
zza: zaza
zea: Zeelandic
zen: zenaga
za: zhuang
gbz: 'Zoroastrian Dari'
zu: zulu
zun: zuni
